/*Breadcrumbs
------------------------------------*/
.qic-breadcrumb {
    padding: 5px 0;
    list-style: none;
}
.qic-breadcrumb > li {
    color: #999;
    font-size: 18px;
    display: inline-block;
}
.qic-breadcrumb > li + li:before {
    color: #ccc;
    content: "\f105";
    margin-left: 7px;
    padding-right: 8px;
    font-family: FontAwesome;
}
.qic-breadcrumb li h1 {
    margin: 0;
}
.qic-breadcrumb li a {
    color: #999;
}
.qic-breadcrumb li i {
    margin: 0 auto;
    font-size: 18px;
}
.qic-breadcrumb li.active,
.qic-breadcrumb li a:hover {
    color: #b40034;
    text-decoration: none;
}
/*------ QIC Produt Page list -------*/

.qic-lstprodmain {
    padding-top: 0px;
    padding-bottom: 40px;
}
.qic-lstprod-filter {
    border: 1px solid #bebfc1;
    border-radius: 4px;
    overflow: hidden;
    padding-bottom: 15px;
    padding-top:20px;
}
.qic-lstprod-filter h2 {
    color: #fff;
    width: 100%;
    font-size: 22px;
    padding: 7px 10px;
    text-align: center;
    margin-bottom: 22px;
    background: #b40034;
}
ul.list-inline {
    margin-left: 0;
}
li:first-child {
    padding-left: 0;
}
/*Grid List Icons*/

.grid-list-icons {
    float: left;
    margin-top: 5px;
}
.grid-list-icons i {
    color: #fff;
    width: 34px;
    height: 34px;
    padding: 8px;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    background: #b40034;
    display: inline-block;
}
.grid-list-icons i:hover {
    background: #d2174d;
    text-decoration: none;
}
/*Sort List Button*/

.sort-list-btn {
    float: left;
    margin: 5px 0px 0 0;
}
.sort-list-btn h3 {
    float: left;
    color: #555;
    font-size: 14px;
    margin-right: 10px;
    margin-top: 10px;
}
.sort-list-btn label {
    margin-right: 5px;
    font-weight: normal;
}
.sort-list-btn select {
    border-radius: 0px;
}
.qic-prod-sort {
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}
.pagination.qic-prod-pagination {
    float: right;
    margin: 5px 0 0px;
}
.pgntn {
    margin: 10px 0px;
    float: right;
    font-family: 'Roboto Slab', serif;
    font-size: 10px;
}
.pagination.qic-prod-pagination > li > a,
.pgntn a {
    padding: 5px;
    margin: 0 2px;
    min-width: 34px;
    min-height: 34px;
    border-color: #bebfc1;
    text-align: center;
    color: #b40034;
    border-radius: 0;
}
.pgntn a {
    background: #fff;
    border-color: #b40034;
    color: #b40034;
    padding: 8px 14px;
    border: 1px solid;
    text-decoration: none;
}
/*Breadcrumbs  ------------------------------------*/

.qic-breadcrumb {
    padding: 5px 0;
    list-style: none;
}
.qic-breadcrumb > li {
    color: #999;
    font-size: 18px;
    display: inline-block;
}
.qic-breadcrumb > li + li:before {
    color: #ccc;
    content: "\f105";
    margin-left: 7px;
    padding-right: 8px;
    font-family: FontAwesome;
}
.qic-breadcrumb li h1 {
    margin: 0;
}
.qic-breadcrumb li a {
    color: #999;
}
.qic-breadcrumb li i {
    margin: 0 auto;
    font-size: 18px;
}
.qic-breadcrumb li.active,
.qic-breadcrumb li a:hover {
    color: #b40034;
    text-decoration: none;
}
/*------ QIC Produt Page list -------*/

.qic-lstprodmain {
    padding-top: 0px;
    padding-bottom: 40px;
}
.qic-lstprod-filter {
    border: 1px solid #bebfc1;
    border-radius: 4px;
    overflow: hidden;
    padding-bottom: 15px;
}
.qic-lstprod-filter h2 {
    color: #fff;
    width: 100%;
    font-size: 22px;
    padding: 7px 10px;
    text-align: center;
    margin-bottom: 22px;
    background: #b40034;
}
ul.list-inline {
    margin-left: 0;
}
li:first-child {
    padding-left: 0;
}
/*Grid List Icons*/

.grid-list-icons {
    float: left;
    margin-top: 5px;
}
.grid-list-icons i {
    color: #fff;
    width: 34px;
    height: 34px;
    padding: 8px;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    background: #b40034;
    display: inline-block;
}
.grid-list-icons i:hover {
    background: #d2174d;
    text-decoration: none;
}
/*Sort List Button*/

.sort-list-btn {
    float: left;
    margin: 5px 0px 0 0;
}
.sort-list-btn h3 {
    float: left;
    color: #555;
    font-size: 14px;
    margin-right: 10px;
    margin-top: 10px;
}
.sort-list-btn label {
    margin-right: 5px;
    font-weight: normal;
}
.sort-list-btn select {
    border-radius: 0px;
}
.qic-prod-sort {
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}
.pagination.qic-prod-pagination {
    float: right;
    margin: 5px 0 0px;
}
.pgntn {
    margin: 10px 0px;
    float: right;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}
.pagination.qic-prod-pagination > li > a,
.pgntn a {
    padding: 5px;
    margin: 0 2px;
    min-width: 34px;
    min-height: 34px;
    border-color: #bebfc1;
    text-align: center;
    color: #b40034;
    border-radius: 0;
}
.pgntn a {
    background: #fff;
    border-color: #b40034;
    color: #b40034;
    padding: 8px 14px;
    border: 1px solid;
    text-decoration: none;
}
.pgntn a.jp-current {
    background: #b40034;
    border-color: #98002c;
    color: #fff;
    padding: 8px 14px;
}
.pagination.qic-prod-pagination > li > a,
.pagination.qic-prod-pagination > li > span {
    background: #f7f7f7;
}
.pagination.qic-prod-pagination > li > a:hover,
.pagination.qic-prod-pagination > .active > a,
.pagination.qic-prod-pagination > .active > span,
.pagination.qic-prod-pagination > .active > a:hover,
.pagination.qic-prod-pagination > .active > span:hover,
.pagination.qic-prod-pagination > .active > a:focus,
.pagination.qic-prod-pagination > .active > span:focus,
.pgntn a:hover {
    background: #b40034;
    border-color: #98002c;
    color: #fff;
}
@media ( max-width: 991px) {
    .qic-topsort {
        margin-top: 10px;
    }
}

.fltrtoggle {
    border-bottom: 1px solid #ddd;
    margin-left: 0px;
    margin-right: 0px;
}

.qic-filter-results {
    padding: 0px 0;
    margin-bottom: 30px; //
    border-top: 1px solid #dedede; //
    border-bottom: 1px solid #dedede;
}
.qic-prod-img {
    position: relative;
}
.qic-prod-img-brd {
    box-shadow: 0 0 3px #ccc;
}
/*Add to Cart*/

.add-to-cart {
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
    width: 100%;
    color: #555;
    border: none;
    padding: 10px 0;
    font-size: 20px;
    margin-top: -20px;
    text-align: center;
    position: absolute;
    visibility: hidden;
    text-transform: uppercase;
    background: rgba(255, 255, 255, 0.8);
}
.add-to-cart i {
    line-height: 15px;
    margin-right: 12px;
    padding-right: 12px;
    border-right: 1px solid #555;
}
.add-to-cart:hover {
    color: #fff;
    text-decoration: none;
    background: rgba(180, 0, 52, 0.7);
    transition: background-color 0.2s ease-in-out;
}
.add-to-cart:hover i {
    color: #fff;
    border-color: #fff;
}
.qic-prod-img:hover .add-to-cart {
    visibility: visible;
}
/*List Product Description*/

.list-qic-prod-descr {
    padding: 20px 10px;
}
.list-qic-prod-descr img {
    padding-right: 15px;
    border-right: 1px solid #dedede;
}
@media ( max-width: 768px) {
    .list-qic-prod-descr img {
        padding-right: 0;
        border-right: none;
    }
}
/*Product Description*/

.qic-prod-descr {
    padding: 10px;
    overflow: hidden;
    text-align: center;
}
.qic-prod-descr-brd {
    box-shadow: 0 0 2px #ccc;
}
.qic-prod-descr .qic-prod-title,
.qic-prod-title {
    color: #b40034;
    font-size: 16px;
    line-height: 22px;
}
.qic-prod-descr h4.qic-prod-title {
    margin: 3px 0;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 0px;
    min-height: 30px;
    line-height: inherit;
}
.qic-prod-descr h4.qic-prod-title a {
    color: #343434;
}
.qic-prod-descr h4.qic-prod-title a:hover {
    color: #b40034;
}
.qic-prod-descr .qic-prod-price {
    text-align: center;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 5px;
    padding-top: 5px;
    margin: 3px 0px;
    display: block;
}
.qic-prod-descr .qic-prod-price span {
    display: block;
    line-height: inherit;
    min-height: 28px;
}
.qic-prod-descr .line-through {
    color: #c9253c;
    text-decoration: line-through;
}
.qic-prod-descr .qic-prod-rating,
.qic-prod-rating {
    overflow: hidden;
    margin-bottom: 5px;
}
/*Rating*/

.qic-prod-rating li {
    padding: 0;
}
.qic-prod-rating li .rating {
    color: #bebfc1;
    font-size: 14px;
}
.qic-prod-rating li .rating-selected {
    color: #b40034;
    font-size: 14px;
}
/*Like Icon*/

.qic-prod-rating li.like-icon {
    float: right;
}
.qic-prod-rating li.like-icon a {
    color: #d53765;
}
.qic-prod-rating li.like-icon .tooltip {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
}
.qic-prod-rating li.like-icon a:hover {
    color: #b40034;
    text-decoration: none;
}
/*Reply*/

.qic-prod-rating li.reply a {
    color: #18ba9b;
}
/*------ End of QIC Produt Page list -------*/
/* ---- QIC WISHLIST-----*/
/*List Product Description*/

.wishlist-prod-descr {
    padding: 0px 10px;
}
.wishlist-prod-descr img {
    padding-left: 45px;
    padding-right: 0px;
    border-right: 1px solid #dedede;
}
@media ( max-width: 768px) {
    .wishlist-prod-descr img {
        padding-left: 25%;
        padding-right: 0;
        border-right: none;
    }
}
/*Product Description*/

.wishlist-descr {
    padding: 10px;
    overflow: hidden;
}
.wishlist-brd {
    box-shadow: 0 0 2px #ccc;
}
.qic-status-bid {
    background: #b40034;
    padding: 3px 5px;
    color: #ffd600;
    border-radius: 3px;
}
.qic-status-bid a {
    background: #b40034;
    padding: 3px 5px;
    color: #ffd600;
    border-radius: 3px;
}
/*Qic Product Detail  ------------------------------------*/

.qic-product,
.qic-prodlstng {
    background: #f8f8f8;
    padding: 10px 0 10px;
    border-bottom: 1px solid #dedede;
}
.qic-product h2 {
    float: left;
    color: #687074;
    font-size: 26px;
    text-transform: uppercase;
}
a.prodmodal {
    line-height: 28px;
    padding-right: 10px;
    color: #ab0334;
    text-decoration: none;
}
a.prodmodal:hover,
a.prodmodal:focus {
    color: #44659f;
    text-decoration: none;
    outline: none;
}
/*Qic Product Detail Title*/

.qic-product .qic-product-heading {
    overflow: hidden;
    margin-bottom: 12px;
    border-bottom: 1px solid #dedede;
}
/*Qic Product Detail Prices*/

.qic-product .qic-product-prices li.Price {
    font-size: 30px;
}
.qic-product .qic-count {
    background: #ab0334;
    font-size: 22px !important;
    line-height: 30px;
    color: #fff;
    padding: 5px;
}
.qic-product .qic-wishlist {
    font-size: 22px !important;
    color: #505050;
    padding: 0px;
}
.wishactive {
    color: #ab0334 !important;
}
.qic-product .qic-wishlist a i {
    color: #777777;
}
.qic-product .qic-wishlist a:hover i,
.qic-product .qic-wishlist a:focus i {
    color: #ab0334;
}
.qic-product .qic-wishlist a:hover {
    text-decoration: none;
}
.qic-product .qic-count #clock {
    color: #ffeb00;
}
.qic-bidinfo {
    border: 1px solid #cdcdcd;
    border-radius: 3px;
}
.qic-bidinfo ul {
    padding-left: 0;
    list-style: none;
    border-bottom: 1px solid #cdcdcd;
    margin: 0;
}
.qic-bidinfo > ul:before,
.qic-bidinfo > ul:after {
    content: " ";
    display: table;
}
.qic-bidinfo > ul:after {
    clear: both;
}
.qic-bidinfo > ul:before,
.qic-bidinfo > ul:after {
    content: " ";
    display: table;
}
.qic-bidinfo > ul:after {
    clear: both;
}
.qic-bidinfo> ul:nth-child(2) > li {
    width: 33%;
}
.qic-bidinfo> ul:nth-child(3) > li {
    width: 33%;
}
.qic-prodinfo> ul:nth-child(2) > li {
    width: 50%;
}
.qic-bidinfo> ul:nth-child(2) > li:nth-child(1) {
    padding-right: 5px;
    padding-left: 5px;
}
.qic-bidinfo> ul:nth-child(1) > li:nth-child(1) {
    width: 24%;
}
.qic-bid-payinfo> ul:nth-child(1) > li:nth-child(1) {
    width: 7%;
}
.qic-bidinfo> ul > li {
    width: 38%;
}
.qic-bid-payinfo> ul > li {
    width: 31%;
}
.qic-bidinfo > ul > li {
    float: left;
    padding: 10px 0;
    border-right: 1px solid #cdcdcd;
    text-align: center;
    font-size: 14px;
}
.qic-bidinfo > ul > li > span {
    display: block;
    font-size: 18px;
    font-weight: bold;
}
.qic-bidinfo > ul > li:last-child {
    border-right: 0;
}
.bid-btn {
    background: #b40034;
    border-radius: 0;
    color: #ffffff;
}
@media ( max-width: 768px) {
    .qic-bidinfo> ul:nth-child(2) > li {
        width: 100%;
    }
    .qic-bidinfo> ul:nth-child(1) > li:nth-child(1) {
        width: 100%;
    }
    .qic-bidinfo> ul > li {
        width: 100%;
    }
    .qic-bidinfo > ul > li {
        border-bottom: 1px solid #cdcdcd;
        border-right: 0;
    }
    .qic-bidinfo > ul > li:last-child {
        border-bottom: 0;
    }
}
/*------------ Product Info Modal -----------*/

.prod-modalhdr {
    padding: 10px 15px;
}
#qic-prod-table {
    border: 1px solid #ddd;
    border-top: 0px;
}
.qic-table tbody th,
.qic-table tbody td {
    border-bottom: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    padding: 15px 10px;
    line-height: 1.3;
}
#qic-prod-table th.label {
    display: table-cell;
}
.qic-info-body {
    padding: 0px;
}
#qic-prod-table {
    width: 100%;
}
.qic-modal-title {
    color: #b40034;
}
.qic-table tr.even {
    background: rgba(68, 101, 159, 0.05);
}
.sp-wrap {
    display: none;
    line-height: 0;
    font-size: 0;
    z-index: 10;
    width: 100%;
    background: none!important;
    position: relative;
    margin: 0 25px 15px 0;
    float: left;
}
.sp-large {
    position: relative;
    overflow: hidden;
    text-align: center;
    margin-bottom: 5px;
}
.sp-large a img {
    width: 100%;
    height: auto;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
}
.sp-large a {
    display: inline-block;
}
.sp-thumbs {
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 70;
}
.sp-thumbs img {
    height: auto!important;
    width: 70px!important;
    opacity: 0.5;
}
.sp-thumbs .sp-current img {
    height: auto!important;
    width: 70px!important;
    opacity: 1;
    border-color: #000;
}
.sp-thumbs a:link,
.sp-thumbs a:visited {
    border: 2px solid #eee;
    display: inline-block;
    float: right;
    margin-right: 2px;
    margin-left: 2px;
}
.sp-thumbs a:hover,
.sp-thumbs a:active,
.sp-thumbs a.sp-current {
    border: 2px solid #b40034;
}
.sp-zoom {
    position: absolute;
    left: 0;
    top: 0;
    cursor: zoom;
    cursor: -webkit-zoom-out;
    cursor: -moz-zoom-out;
    display: none;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}
.pgntn a.jp-current {
    background: #b40034;
    border-color: #98002c;
    color: #fff;
    padding: 8px 14px;
}
.pagination.qic-prod-pagination > li > a,
.pagination.qic-prod-pagination > li > span {
    background: #f7f7f7;
}
.pagination.qic-prod-pagination > li > a:hover,
.pagination.qic-prod-pagination > .active > a,
.pagination.qic-prod-pagination > .active > span,
.pagination.qic-prod-pagination > .active > a:hover,
.pagination.qic-prod-pagination > .active > span:hover,
.pagination.qic-prod-pagination > .active > a:focus,
.pagination.qic-prod-pagination > .active > span:focus,
.pgntn a:hover {
    background: #b40034;
    border-color: #98002c;
    color: #fff;
}
@media (max-width: 991px) {
    .qic-topsort {
        margin-top: 10px;
    }
}
.qic-filter-results {
    padding: 0px 0;
    margin-bottom: 30px;
    //border-top: 1px solid #dedede;
    //border-bottom: 1px solid #dedede;
}
.qic-prod-img {
    position: relative;
}
.qic-prod-img-brd {
    box-shadow: 0 0 3px #ccc;
}
/*Add to Cart*/

.add-to-cart {
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
    width: 100%;
    color: #555;
    border: none;
    padding: 10px 0;
    font-size: 20px;
    margin-top: -20px;
    text-align: center;
    position: absolute;
    visibility: hidden;
    text-transform: uppercase;
    background: rgba(255, 255, 255, 0.8);
}
.add-to-cart i {
    line-height: 15px;
    margin-right: 12px;
    padding-right: 12px;
    border-right: 1px solid #555;
}
.add-to-cart:hover {
    color: #fff;
    text-decoration: none;
    background: rgba(180, 0, 52, 0.7);
    transition: background-color 0.2s ease-in-out;
}
.add-to-cart:hover i {
    color: #fff;
    border-color: #fff;
}
.qic-prod-img:hover .add-to-cart {
    visibility: visible;
}
/*List Product Description*/

.list-qic-prod-descr {
    padding: 20px 10px;
}
.list-qic-prod-descr img {
    padding-right: 15px;
    border-right: 1px solid #dedede;
}
@media (max-width: 768px) {
    .list-qic-prod-descr img {
        padding-right: 0;
        border-right: none;
    }
}
/*Product Description*/

.qic-prod-descr {
    padding: 10px;
    overflow: hidden;
    text-align: center;
}
.qic-prod-descr-brd {
    box-shadow: 0 0 2px #ccc;
}
.qic-prod-descr .qic-prod-title,
.qic-prod-title {
    color: #b40034;
    font-size: 16px;
    line-height: 22px;
}
.qic-prod-descr h4.qic-prod-title {
    margin: 3px 0;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 0px;
    min-height: 30px;
    line-height: inherit;
}
.qic-prod-descr h4.qic-prod-title a {
    color: #343434;
}
.qic-prod-descr h4.qic-prod-title a:hover {
    color: #b40034;
}
.qic-prod-descr .qic-prod-price {
    text-align: center;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 5px;
    padding-top: 5px;
    margin: 3px 0px;
    display: block;
}
.qic-prod-descr .qic-prod-price span {
    display: block;
    line-height: inherit;
    min-height: 28px;
}
.qic-prod-descr .line-through {
    color: #c9253c;
    text-decoration: line-through;
}
.qic-prod-descr .qic-prod-rating,
.qic-prod-rating {
    overflow: hidden;
    margin-bottom: 5px;
}
/*Rating*/

.qic-prod-rating li {
    padding: 0;
}
.qic-prod-rating li .rating {
    color: #bebfc1;
    font-size: 14px;
}
.qic-prod-rating li .rating-selected {
    color: #b40034;
    font-size: 14px;
}
/*Like Icon*/

.qic-prod-rating li.like-icon {
    float: right;
}
.qic-prod-rating li.like-icon a {
    color: #d53765;
}
.qic-prod-rating li.like-icon .tooltip {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
}
.qic-prod-rating li.like-icon a:hover {
    color: #b40034;
    text-decoration: none;
}
/*Reply*/

.qic-prod-rating li.reply a {
    color: #18ba9b;
}
/*------ End of QIC Produt Page list -------*/
/* ---- QIC WISHLIST-----*/
/*List Product Description*/

.wishlist-prod-descr {
    padding: 0px 10px;
}
.top_bnr {
    background-image: url("../img/slider-bg.jpg");
    background-repeat: no-repeat;
    background-position: right 50% top 10%;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0);
    padding-top: 150px;
    padding-bottom: 150px;
}

.top-caption {
    padding: 30px 20px;
    border: 1px solid #fff;
    color: #fff;
}

p.color-white {
    font-size: 42px;
    text-transform: uppercase;
}

.top-caption a {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    border: 1px solid #fff;
    padding: 8px;
    display: inline-block;
    text-decoration: none;
}

.top-caption a:hover {
    color: #a91d35;
    border: 1px solid #fff;
    background: #fff;
}

.fltrul {
    background: #44659f;
    padding: 3px 11px;
}

.fltrul a {
    color: #fff;
    text-decoration: none;
	}

.wishlist-prod-descr img {
    padding-left: 45px;
    padding-right: 0px;
    border-right: 1px solid #dedede;
}
@media (max-width: 768px) {
    .wishlist-prod-descr img {
        padding-left: 25%;
        padding-right: 0;
        border-right: none;
    }
}
/*Product Description*/

.wishlist-descr {
    padding: 10px;
    overflow: hidden;
}
.wishlist-brd {
    box-shadow: 0 0 2px #ccc;
}
.qic-status-bid {
    background: #b40034;
    padding: 3px 5px;
    color: #ffd600;
    border-radius: 3px;
}
.qic-status-bid a {
    background: #b40034;
    padding: 3px 5px;
    color: #ffd600;
    border-radius: 3px;
}
/*Qic Product Detail------------------------------------*/

.qic-product,
.qic-prodlstng {
    background: #f8f8f8;
    padding: 10px 0 10px;
    border-bottom: 1px solid #dedede;
}
.qic-product h2 {
    float: left;
    color: #687074;
    font-size: 26px;
    text-transform: uppercase;
}
a.prodmodal {
    line-height: 28px;
    padding-right: 10px;
    color: #ab0334;
    text-decoration: none;
}
a.prodmodal:hover,
a.prodmodal:focus {
    color: #44659f;
    text-decoration: none;
    outline: none;
}
/*Qic Product Detail Title*/

.qic-product .qic-product-heading {
    overflow: hidden;
    margin-bottom: 12px;
    border-bottom: 1px solid #dedede;
}
/*Qic Product Detail Prices*/

.qic-product .qic-product-prices li.Price {
    font-size: 30px;
}
.qic-product .qic-count {
    background: #ab0334;
    font-size: 22px !important;
    line-height: 30px;
    color: #fff;
    padding: 5px;
}
.qic-product .qic-wishlist {
    font-size: 22px !important;
    color: #505050;
    padding: 0px;
}
.wishactive {
    color: #ab0334 !important;
}
.qic-product .qic-wishlist a i {
    color: #777777;
}
.qic-product .qic-wishlist a:hover i,
.qic-product .qic-wishlist a:focus i {
    color: #ab0334;
}
.qic-product .qic-wishlist a:hover {
    text-decoration: none;
}
.qic-product .qic-count #clock {
    color: #ffeb00;
}
.qic-bidinfo {
    border: 1px solid #cdcdcd;
    border-radius: 3px;
}
.qic-bidinfo ul {
    padding-left: 0;
    list-style: none;
    border-bottom: 1px solid #cdcdcd;
    margin: 0;
}
.qic-bidinfo > ul:before,
.qic-bidinfo > ul:after {
    content: " ";
    display: table;
}
.qic-bidinfo > ul:after {
    clear: both;
}
.qic-bidinfo > ul:before,
.qic-bidinfo > ul:after {
    content: " ";
    display: table;
}
.qic-bidinfo > ul:after {
    clear: both;
}
.qic-bidinfo> ul:nth-child(2) > li {
    width: 50%;
}
.qic-bidinfo> ul:nth-child(3) > li {
    width: 33%;
}
.qic-prodinfo> ul:nth-child(2) > li {
    width: 50%;
}
.qic-bidinfo> ul:nth-child(2) > li:nth-child(1) {
    padding-right: 5px;
    padding-left: 5px;
}
.qic-bidinfo> ul:nth-child(1) > li:nth-child(1) {
    width: 24%;
}
.qic-bid-payinfo> ul:nth-child(1) > li:nth-child(1) {
    width: 7%;
}
.qic-bidinfo> ul > li {
    width: 38%;
}
.qic-bid-payinfo> ul > li {
    width: 31%;
}
.qic-bidinfo > ul > li {
    float: left;
    padding: 10px 0;
    border-right: 1px solid #cdcdcd;
    text-align: center;
    font-size: 14px;
}
.qic-bidinfo > ul > li > span {
    display: block;
    font-size: 18px;
    font-weight: bold;
}
.qic-bidinfo > ul > li:last-child {
    border-right: 0;
}
.bid-btn {
    background: #b40034;
    border-radius: 0;
    color: #ffffff;
}
@media (max-width: 768px) {
    .qic-bidinfo> ul:nth-child(2) > li {
        width: 100%;
    }
    .qic-bidinfo> ul:nth-child(1) > li:nth-child(1) {
        width: 100%;
    }
    .qic-bidinfo> ul > li {
        width: 100%;
    }
    .qic-bidinfo > ul > li {
        border-bottom: 1px solid #cdcdcd;
        border-right: 0;
    }
    .qic-bidinfo > ul > li:last-child {
        border-bottom: 0;
    }
}
